package com.ruoyi.system.mapper.house;

import com.ruoyi.system.domain.house.HouseResource;

import java.util.List;

public interface HouseResourceMapper {

    void insertHouseResource(HouseResource houseResource);

    HouseResource selectHouseResourceById(String id);

    void updateHouseResource(HouseResource houseResource);

    void deleteHouseResourceById(String id);

    void batchInsertHouseResources(List<HouseResource> houseResources);
}
